features:
- name: color-function
  files:
  - a98rgb-*
  - display-p3-*
  - predefined-*
  - prophoto-rgb-*
  - rec2020-*
  - srgb-*
  - xyz-*
- name: color-mix
  files:
  - color-mix-*
  - nested-color-mix-with-currentcolor.html
- name: currentcolor
  files:
  - currentcolor-*
  - t44-currentcolor-*
  - color-003.html
  - currentcolor-visited-fallback.html
  - t31-color-currentColor-b.xht
- name: lab
  files:
  - lab-*
  - lch-*
- name: light-dark
  files:
  - light-dark-*
- name: oklab
  files:
  - oklab-*
  - oklch-*
- name: hwb
  files:
  - hwb-*
- name: relative-color
  files:
  - relative-*
- name: rgb
  files:
  - rgb-*
  - rgba-*
  - hex-*
- name: system-color
  files:
  - "deprecated-sameas-*"
  - "system-color-*"
- name: contrast-color
  files:
  - contrast-color-*.html
- name: hsl
  files:
  - background-color-hsl-*
  - hsl-*
  - hsla-*
  - t424-hsl-*
  - t425-hsla-*
- name: opacity
  files:
  - t32-opacity-*.xht
  - inline-opacity-float-child.html
  - opacity-overlapping-letters.html
- name: named-color
  files:
  - named-001.html
- name: color
  files:
  - color-001.html
  - color-002.html
  - t31-color-text-a.xht
  - t423-transparent-*
